/* HAND CODED BY DESIGNSAMPLES.INFO */

body {
	margin: 0px;
	background: #000;
	font-family: verdana, arial, helvetica;
	text-align: left;
	font-size: 13px;
	color: #000;
}

p { text-align: left; }

a {
	color: #002746;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

a:visited { }

#page {
	width: 720px;
}

.topMcon {
	float: left;
	width: 720px;
	margin-bottom: 10px;
	padding-top: 4px;
	background: #cc6600 url(/images/topM_bg.gif) no-repeat;
	background-position: bottom left;
}

.topM {
	float: left;
	width: 700px;
	margin-left: 10px;
}

.menu {
	float: left;
	width: 700px;
	height: 30px;
}

.menu a {
	float: left;
	width: 140px;
	height: 30px;
	background: url(/images/menu_a.gif) no-repeat;
	background-position: top left;
	padding-top: 6px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.menu a:hover {
	background: url(/images/menu_h.gif) no-repeat;
	background-position: top left;
	color: #cc9933;
	text-decoration: none;
}

.menu a:visited { }


.menuActive {
	float: left;
	width: 140px;
	height: 30px;
	background: url(/images/menu_h.gif) no-repeat;
	background-position: top left;
	padding-top: 6px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.head {
	float: left;
	width: 720px;
	height: 188px;
	background: url(/images/head.gif) no-repeat;
	background-position: top left;
}

.heada {
	float: left;
	width: 468px;
	height: 70px;
	margin-top: 105px;
	margin-left: 60px;
}

.headb {
	float: left;
	width: 109px;
	height: 109px;
	margin-top: 45px;
	margin-left: 40px;
}

.headc {
	float: left;
	width: 720px;
	height: 200px;
	background: url(/images/headb.gif) no-repeat;
	background-position: top left;
}

.hb {
	float: left;
	width: 700px;
	margin-left: 10px;
}

.hbInP {
	float: left;
	width: 680px;
	margin-left: 20px;
	text-align: left;
}

.hbP {
	float: left;
	width: 660px;
	margin-left: 20px;
	text-align: left;
	font-size: 12px;
	color: white;
}


.hbOut {
	float: left;
	width: 214px;
	height: 116px;
	margin-left: 15px;
	background: white;
}

.hbIn {
	float: left;
	width: 210px;
	height: 112px;
	margin-top: 2px;
	margin-left: 2px;
	background: #cc9933;
	text-align: left;
	font-size: 12px;
	color: white;
}

.hbIn a {
	font-weight: bold;
	color: black;
	text-decoration: underline;
}

.hbIn a:hover {
	color: white;
	text-decoration: none;
}

.hbIn a:visited { }

.mainOut {
	float: left;
	width: 720px;
	background: white url(/images/mainO_bg.gif) no-repeat;
	background-position: top left;
	margin-top: 10px;
	padding-top: 10px;
}

.mainIn {
	float: left;
	width: 720px;
	background: white url(/images/mainI_bg.gif) no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
}

.mpage {
	float: left;
	width: 700px;
	margin-left: 10px;
}

.hLeft {
	float: left;
	width: 200px;
}

.hRight {
	float: left;
	width: 490px;
	margin-left: 10px;
}

.foot {
	float: left;
	width: 720px;
	background: url(/images/foot_bg.gif) no-repeat;
	background-position: bottom left;
}

.footLinks {
	float: left;
	width: 680px;
	margin-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #cc9933;
}

.footLinks a{
	color: white;
	text-decoration: none;
}

.footLinks a:hover {
	color: #cc9933;
	text-decoration: underline;
}

.footLinks a:visited { }

.copy {
	float: left;
	width: 720px;
	padding-top: 15px;
	padding-bottom: 35px;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: #876521;
}

.copy a{
	color: #876521;
	text-decoration: underline;
}

.copy a:hover {
	color: white;
	text-decoration: none;
}

.copy a:visited { }

/* CONTENT STYLES */

.ptitle {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	text-align: left;
	font-family: tahoma, arial, helvetica;
	font-size: 22px;
	font-weight: normal;
	color: black;
}

.ititle {
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	font-family: tahoma, arial, helvetica;
	font-size: 22px;
	font-weight: normal;
	color: #cc9933;
}

.hbtitle {
	float: left;
	width: 206px;
	margin-top: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #993300;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: white;
}
	